<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e9ef816bb4a395ec8948f08fab25684c">
  <dict>
    <!--2018-12-13 20:34:14.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
